Problema MIDI con Logic X

#1 por Mc Sinthomas el 13/09/2013
Buenas.
Tengo un problema al abrir logic X en mi Imac Lion (10.8)
Al abrir el programa y empezar a comprobarlo todo,el programa se queda pillado en "Comprobando drivers MIDI". El programa se acaba abriendo pero me muestra una pestaña diciendo que el tiempo de espera ha sido demasiado y largo y he de cerrar el programa y reiniciar el PC. Leyendo algunos post que encontré por internet,borré los drivers de mi tarjeta (Roland Cakewalk UA-25EX) y volví a instalar los mas recientes pero aún así me sigue dando el mismo error.
Si sabéis como arreglarlo,me ayudarías bastante.
Muchas gracias.
Mc Sinthomas.
Subir
mod
#2 por Jordi Torres el 13/09/2013
Qué versión exacta tienes de Mountain Lion? 10.8...x?

Qué archivos tienes en Macintosh HD/Librería/Audio/MIDI Drivers?

J.
Subir
1
#3 por Mc Sinthomas el 13/09/2013
#2 Tengo la 10 . 8 . 4

Y en la librería en MIDI Drivers no tengo nada :S
Subir
mod
#4 por Jordi Torres el 13/09/2013
mcsinthomas13 escribió:
Y en la librería en MIDI Drivers no tengo nada :S


Estoy hablando de la carpeta MIDI Drivers que está en la ruta de la Librería "global" (la que que se comparte entre todos los usuarios que haya en el sistema), no de la que está dentro de tu usuario.

De todas formas, mira si tienes algo en esa otra ubicación también.

J.
Subir
1
#5 por Mc Sinthomas el 14/09/2013
#4
Aparecen 4;

DigidesignFireWireMidi.plugin
DigidesignMbox2Midi.plugin
DigiDioMidiDriver.plugin
RDUSB00E6E6midi.plugin
Subir
mod
#6 por Jordi Torres el 14/09/2013
Ahí están. Elimina los de Digidesign si no tienes hardware de Digidesign (aunque el que da problemas seguro es el DigiDioMidiDriver.plugin).

Saludos,

J.
Subir
1
#7 por Mc Sinthomas el 14/09/2013
#6 Muchísimas gracias,ya funciona perfectamente.
Subir
mod
#8 por Jordi Torres el 14/09/2013
De nada :)

Saludos,

J.
Subir
#9 por Mc Sinthomas el 14/09/2013
#8 J quería preguntarte otra cosita que no tiene que ver con este hilo.
Tengo las Waves 9 en mi mac. ¿Como consigo ponerlas en Logic?

Muchas gracias.

Un saludo.
Subir
mod
#10 por Jordi Torres el 14/09/2013
mcsinthomas13 escribió:
J quería preguntarte otra cosita que no tiene que ver con este hilo.


Tienes razón. No tiene nada que ver con este hilo ni con Logic tampoco. Te puedo decir que Waves 9 es compatible con Logic ya que está disponible en formato Audio Units, el formato de plug-in que utiliza Logic.

Saludos,

J.
Subir
#11 por yoquese el 19/04/2016
Gracias , me ha servido también para solucionar el problema de arranque de logic 9
Subir
Respuesta rápida

Regístrate o para poder postear en este hilo